*{
    margin:0%;
    padding: 0%;
  font-family: "Poiret One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.ji{
  background-color: rgb(220, 66, 66);
  color:white;
  padding:10px;
}
.book-container{
  background-color: black;
  color:white;
  width:25%;
  margin:40px;
  border-radius: 10px;
  padding:20px;
  vertical-align: top;
  display: inline-block;
   
}
.name{
  color:rgb(243, 67, 67)
}
button{
  background-color: rgb(230, 74, 74);
  border-radius: 10px;
  padding-top:5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  border-collapse:collapse;
  margin-top: 10px;
  border:none;
  cursor: pointer;
  color:black;
}
.plus{
  border-radius: 100%;
  background-color: rgb(244, 74, 74);
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 30px;
  padding-left:30px;
  margin:40px;
  font-size: 40px;
  color:black;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right:30px;



}
.popup{
  background-color: black;
  opacity: 0.8;
  left:0;
  top:0;
  bottom: 0;
  position:absolute;
  width:100%;
  display: none;
  height:100%;
  z-index: 1;
  


}
.popup-box{
  background-color: rgb(232, 71, 71);
  width:40%;
  height: 30%;
  position: absolute;
  top: 20%;
  left:30%;
  padding:20px;
  display:none;
  
  border-radius: 10px;
  z-index: 2;
  


}
.popup-box input{
  width:100%;
  margin:5px;
  
  border: none;
  background-color: transparent;
  border-bottom: black solid 2px;
  
  padding:5px;
  font-size: large;
   


}
.popup-box textarea{
  width:100%;
  border: none;
  margin-top:5px;
  background-color: transparent;
  border: black solid 2px;
  
  padding:5px;
  font-size: large;



}
.popup-box button{
  background-color: black;
  color:white;
  padding:10px;
  margin:5px;

}
.popup-box input::placeholder{
  color:black;
}
.popup-box textarea::placeholder{
  color:black;
}
.popup-box :focus{
  outline: none;
}
.container h1{
  color:rgb(223, 69, 69)
  
}
 